<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<block soundplay="Katie is her granddaughter." answer="but0"/>
<block soundplay="His daughter's husband is George." answer="but1"/>
<block soundplay="She is Frank's wife." answer="but2"/>
<block soundplay="His daughter's name is Katie." answer="but3"/>
<block soundplay="His wife's name is Theresa." answer="but4"/>
<block soundplay="She is Bobby's cousin." answer="but5"/>
<block soundplay="His brother's name is Alan." answer="but6"/>
<block soundplay="Her parents' names are George and Theresa." answer="but7"/>
</data>